セキュリティセンター(日本語訳)
 

セキュリティセンター


Windows Media Playerブラウザプラグインオーバーフロー
 

IPSシグネチャ


シグネチャID: 5729/0
リリース: S308 (ダウンロード)
オリジナル発行日: 2006 年 2 月 14 日
最新の発行日: 2007年11月09日
Default Enabled: False
Default Retired: True
CVE: CVE-2006-0005
BugTraq ID: 16644
 
危険度:High
シグネチャ精度: 85 
 
説明
このシグネチャはWindows Media Playerプラグインを使用しているInternet Explorer以外のWebブラウザに存在するメモリオーバーフロー脆弱性の不正利用を検出します。

推奨される Filter
推奨される Event Action はありません。

正常動作でのトリガー
既知の誤検知要因はありません。

IntelliShieldアラート
 
IntelliShield ID 見出し バージョン CVSSスコア最終発行日
10431

Microsoft Windows Media Player Plug-Inのリモートバッファオーバーフロー脆弱性

32006年2月17日03:57 AM EST
 
Download
 
これおよび他のIPSアップデートファイルをダウンロードするために、Ciscoセキュア・ソフトウェアダウンロードに行って下さい。

シスコセキュリティ手順

Cisco製品におけるセキュリティの脆弱性の報告、セキュリティ事故に関する支援、およびCiscoからセキュリティ情報を入手するための登録方法について詳しく知るには、Ciscoワールドワイドウェブサイトの http://www.cisco.com/en/US/products/products_security_vulnerability_policy.htm にアクセスしてください。 このページにはCiscoのセキュリティ通知に関してメディアが問い合わせる際の指示が掲載されています。全てのCiscoセキュリティアドバイザリは http://www.cisco.com/go/psirt で確認することができます。